Britive platform release 2026.09.02 is now live in production.

Replace event mappings for a shared signals receiver

Prev Next
Put
/api/ssf/admin/receivers/{receiverId}/mappings
Security
HTTP
Type bearer
Path parameters
receiverId
stringRequired
Body parameters
Expand All
object
mappings
Array of object (ReceiverEventMapping) Required
object
britiveEventType
string Required

Britive audit event type identifier (e.g., "user.disable", "admin.access.checkin.all"). Must match a type returned by /api/ssf/admin/catalog britiveEventTypes.

eventUri
string (uri) Required

CAEP or RISC event URI to include in the outbound SET (e.g., "https://schemas.openid.net/secevent/risc/event-type/account-disabled").

Responses
200

Replaced

Expand All
object
receiverId
string
mappings
Array of object (ReceiverEventMapping)
object
britiveEventType
string

Britive audit event type identifier (e.g., "user.disable", "admin.access.checkin.all"). Must match a type returned by /api/ssf/admin/catalog britiveEventTypes.

eventUri
string (uri)

CAEP or RISC event URI to include in the outbound SET (e.g., "https://schemas.openid.net/secevent/risc/event-type/account-disabled").

updatedAt
string (date-time)